.row {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.tabmenu {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 15px;
}

nav {
    color: #fff;
    background-color: #ed1c24;
    height: 48px;
    line-height: 47px;

}

nav .brand-logo {
  position: absolute;
  color: #fff;
  display: inline-block;
  font-size: 1.8rem;
  padding-left: 20px;
  white-space: nowrap;
}

nav .brand-logo img{
  height: 48px;
}



@media only screen and (max-width: 992px) {
  nav .brand-logo {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  nav .brand-logo.left,nav .brand-logo.right {
    padding: 0;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
  }

  nav .brand-logo.left {
    left: 1.2rem;
  }

  nav .brand-logo.right {
    right: 1.2rem;
    left: auto;
  }
}

nav ul a {
  transition: background-color .3s;
  font-size: 1rem;
  color: #fff;
  display: block;
  padding: 0 10px;
  cursor: pointer;
}

.tabs {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -o-flexbox;
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  height: 48px;
  background-color: #fff;
  margin: 0 auto;
  width: 100%;
  white-space: nowrap;
}


.tabs .tab {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  -o-flex-positive: 1;
  flex-grow: 1;
  display: block;
  float: left;
  text-align: center;
  line-height: 48px;
  height: 48px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
  letter-spacing: .8px;
  width: 15%;
  min-width: 80px;
}

.tabs .tab a:hover {
  color: #DA0B14;
  display: block;
  width: 100%;
  height: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: color .28s ease;
}

.tabs .indicator {
  position: absolute;
  bottom: 0;
  height: 2px;
  background-color: #ff0000;
  will-change: left, right;
}

.title_text{
  color: #fff !important;
  padding-left: 15px;
  padding-right: 15px;
}

.card-panel {
  transition: box-shadow .25s;
  padding: 1px;
  margin: 0.1rem 0 0rem 0;
  border-radius: 0px;
  background-color: #cc0000;
}

/* a.video span {
  width: 10%;
  height: 10%;
  position: absolute;
  background: url("../images/icon/play.png") center center no-repeat;
  background-position: 30% 50%;
  background-size: 30%;
  margin-right: 30px;
  margin-top: 38px;
}

@media only screen and (max-width: 640px){
  a.video span {
    width: 20%;
    height: 20%;
    background-position: 40% -30%;
    background-size: 45%;
  }
} */


/* .video .thumbnail{
  width: 30%;
  height: 30%;
  position: absolute;
  background: url("../images/icon/play.png") center center no-repeat;
  background-position: 30% 18%;


@media only screen and (min-width: 640px){
  .video .thumbnail {
    background-position: 45% 49%;
  }
} */

.datetext{
  font-size: 10px;
}

a {
  color: red;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  -o-tap-highlight-color: transparent;
}

a.uploadcross {
  color: grey;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  -o-tap-highlight-color: transparent;
}

.black-text{
  font-size: 14px;
}

.videotitle{
  font-size: 1.64rem;
  line-height: 110%;
  margin: 0.82rem 0 -0.744rem 3px;
}
.uploadtitle{
  font-size: 1.64rem;
  line-height: 110%;
  margin: 1.82rem 0 -0.744rem 3px;
}

.videosubtitle{
  margin-left: 6px;
}

.card .card-content {
    padding: 2px;
    border-radius: 0 0 2px 2px;
    max-width: 100%;
    height: auto;
}

.card .card-action {
    border-top: 1px solid rgba(160,160,160,0.2);
    padding: 1px;
    /* margin-left: 20px; */
}

.video_button_text{
  color: #fff;
  padding-left: 2px;
}

.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* .btn, .btn-large, .btn-flat {
    border: none;
    border-radius: 26px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    outline: 0;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}

.insertbutton{
  margin-top: 20px;
} */


/*  insert button */
.button {
  display: inline-block;
  margin: 2.0em;
  padding: 0.7em 5.2em;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 40px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  box-shadow: 0 5px 10px rgba(0,0,0,0.5);
  border: 1px solid dimgrey;
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}

.button1 {
  display: inline-block;
  margin: -0.23em;
  padding: 0.2em 1.0em;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  /* text-transform: uppercase; */
  border-radius: 40px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  box-shadow: 0 5px 10px rgba(0,0,0,0.5);
  border: 1px solid dimgrey;
  font-size: 15px;
  text-align: center;
}

.button2 {
  display: inline-block;
  margin: 2.0em;
  padding: 0.7em 6.6em;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 40px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  box-shadow: 0 5px 10px rgba(0,0,0,0.5);
  border: 1px solid dimgrey;
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}

@media only screen and (max-width: 640px){
  .button1{
    margin: 0.3em;
  }
}

.button:hover {
  box-shadow: 1px 6px 15px rgba(0,0,0,0.5);
  border-radius: 40px;
}

.button1:hover {
  box-shadow: 1px 6px 15px rgba(0,0,0,0.5);
}

.red {
    background-color: #ed1c24;
  /* background-color: #F44336; */
    color: white;
}

.ripple {
  position: absolute;
  background: rgba(0,0,0,.25);
  border-radius: 100%;
  transform: scale(0.2);
  opacity:0;
  pointer-events: none;
  -webkit-animation: ripple .75s ease-out;
  -moz-animation: ripple .75s ease-out;
  -o-animation: ripple .75s ease-out;
  animation: ripple .75s ease-out;
}

@-webkit-keyframes ripple {
  from {
    opacity:1;
  }
  to {
    transform: scale(2);
    opacity: 0;
  }
}

@-moz-keyframes ripple {
  from {
    opacity:1;
  }
  to {
    transform: scale(2);
    opacity: 0;
  }
}

@-o-keyframes ripple {
  from {
    opacity:1;
  }
  to {
    transform: scale(2);
    opacity: 0;
  }
}

@keyframes ripple {
  from {
    opacity:1;
  }
  to {
    transform: scale(2);
    opacity: 0;
  }
}
/* insert button */

footer.page-footer {
  margin-top: 0px;
  padding: 1px 0;
  padding-bottom: 1px;
  color: #fff;
  background-color: #ED1C24;
  width: 100%;
  position: relative;
  bottom: 0px;
}

footer.page-footer1 {
  padding-top: 1px;
  padding-bottom: 1px;
  color: #fff;
  background-color: #ED1C24;
  width: 100%;
  position: relative;
  bottom: 0px;
}  

footer.page-footer .footer-copyright {
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background-color: #ED1C24;
}

footer.page-footer1 .footer-copyright {
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background-color: #ED1C24;
}
/* .footertext{
  color: #fff;
  background-color: #ED1C24;
  line-height: 50px;
} */

.profilename{
  font-size: 1.64rem;
  line-height: 110%;
  margin: 1.82rem 0 -0.744rem 3px;
}

.profile_subtitle{
  padding-left: 5px;
  font-size: 16px;
}


.collection .collection-item.active {
  background-color: #ED1C24;
  color: #FFFFFF;
}

.collection .collection-item {
  background-color: #fff;
  line-height: 1.5rem;
  padding: 15px 20px;
  margin: 0;
  border-bottom: 1px solid #e0e0e0;
}

.collection a.collection-item {
  display: block;
  transition: .25s;
  color: #ED1C24;
}

.collection a.collection-item:not(.active):hover {
  background-color: #D9D0D0;
  color: #ED1C24;
}

#search {
    display: none;
    margin-bottom: 0px;
    /* border-top: 1px solid #ED1C24; */
    /* border-bottom: 1px solid #ED1C24; */
}

input:not([type]),input[type=text],input[type=password],input[type=email],input[type=url],input[type=time],input[type=date],input[type=datetime-local],input[type=tel],input[type=number],input[type=search],textarea.materialize-textarea {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ED1C24;
  border-radius: 0;
  outline: none;
  height: 3rem;
  width: 100%;
  font-size: 1rem;
  margin: 0 0 15px 0;
  padding: 0;
  box-shadow: none;
  box-sizing: content-box;
  transition: all .3s;
}

input:not([type]):focus:not([readonly]),input[type=text]:focus:not([readonly]),input[type=password]:focus:not([readonly]),input[type=email]:focus:not([readonly]),input[type=url]:focus:not([readonly]),input[type=time]:focus:not([readonly]),input[type=date]:focus:not([readonly]),input[type=datetime-local]:focus:not([readonly]),input[type=tel]:focus:not([readonly]),input[type=number]:focus:not([readonly]),input[type=search]:focus:not([readonly]),textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #ED1C24;
  box-shadow: 0 1px 0 0 #ED1C24;
}

.red-text {
  color: #ED1C24 !important;
}

.manage_video_text{
  color: #ED1C24 !important;
  padding-left: 2px;
}


.card .card-title1 {
  font-size: 16px;
  font-weight: 400;
  color: #CC0000;
}

.card .card-action1 {
  border-top: 1px solid rgba(160,160,160,0.2);
  padding: 2px;
  background-image: url(../images/itembg.png) 0 100% repeat-x;
  /* margin-left: 20px; */
}


/* share social */
.share {
  display: inline-block;
  margin-right: 20px;
}

.share_size_large {
  width: 60px;
}

.share__count {
  background-color: #fff;
  border: solid 1px #a5b1bd;
  border-radius: 3px;
  /* add in vendor rules */
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  /* add in vendor rules */
  color: #424a4d;
  float: left;
  font-weight: bold;
  margin-right: 10px;
  padding: 4px 10px;
  position: relative;
  text-align: center;
}

.share_size_large > .share__count {
  display: block;
  float: none;
  font-size: 18px;
  margin-right: 0;
  margin-bottom: 12px;
  padding: 10px 0;
}

.share__count:before, .share__count:after {
  content: '';
  display: block;
  height: 0;
  top: 50%;
  position: absolute;
  right: -14px;
  width: 0;
  margin-top: -6px;
}

.share_size_large > .share__count:before, .share_size_large > .share__count:after {
  content: '';
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
  top: auto;
  width: 0;
}

.share__count:before {
  border: solid 7px transparent;
  border-color: transparent transparent transparent #a5b1bd;
}
    
.share_size_large > .share__count:before {
  border-color: #a5b1bd transparent transparent transparent;
  bottom: -14px;
  margin-left: -7px;
}

.share__count:after {
  border: solid 6px transparent;
  border-color: transparent transparent transparent #fff;
  right: -12px;
  margin-top: -5px;
}

.share_size_large > .share__count:after {
  margin-left: -6px;
  bottom: -12px;
  border-color: #fff transparent transparent transparent;
}

.share__btn {
  border: solid 1px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  /* add in vendor rules */
  box-shadow: inset 0 1px 3px rgba(255, 255, 255, 0.3), 0 1px 3px rgba(0, 0, 0, 0.15);
  /* add in vendor rules */
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 10px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.share_size_large > .share__btn {
  padding: 5px 0;
  width: 100%;
}
  
.share_type_twitter > .share__btn {
  background-color: #4099FF;
}

.share_type_facebook > .share__btn {
  background-color: #3B5999;
}

.share_type_gplus > .share__btn {
    background-color: #F90101;
}
/* /share social */


.img_tab{
  margin-top: 10px;
}

/* update written on date: 20-04-2016 */
@media only screen and (min-width: 601px) {
  nav,nav .nav-wrapper i,nav a.button-collapse,nav a.button-collapse i {
    height: 48px;
    line-height: 47px;
  }

  .navbar-fixed {
    height: 48px;
  }

  .navbar-material .nav-wrapper .brand-logo img {
    height: 48px;
  }
}

h5 {
  font-size: 1.24rem;
  line-height: 70%;
  margin: 0.82rem 0 0.656rem 0;
}

.dropdown-content {
  background-color: #FFFFFF;
  color: #ED1C24;
  margin: 0;
  display: none;
  min-width: 100%; /* Changed this to accomodate content width */
  max-height: auto;
  margin-left: -1px; /* Add this to keep dropdown in line with edge of navbar */
  overflow: hidden; /* Changed this from overflow-y:auto; to overflow:hidden; */
  opacity: 0;
  position: absolute;
  white-space: nowrap;
  z-index: 1;
  will-change: width, height;
}

.dropdown-content li>a, .dropdown-content li>span {
  font-size: 16px;
  color: #ED1C24;
  display: block;
  line-height: 30px;
  padding: 14px 16px;
}


nav ul a:hover {
  font-size: 16px;
  background-color: #ED1C24;
  color: #fff;
}

nav i.material-icons {
  display: block;
  font-size: 2rem;
  height: 48px;
  line-height: 48px;
}

/* @media only screen and (min-width: 601px){
  nav i.material-icons {
    height: 56px;
    line-height: 56px;
  }
} */

.faqterms{
  background-color: #fff;
  color: #ED1C24;
  font-weight: bold;
  border-radius: 6px;
  font-size: 13px;
  padding: 2px 2px 2px 2px;
}


.profilemenu{
  fill: #ED1C24;
}

.profilemenu:hover{
  fill: #fff;
}

.panel-primary {
    border-color: #ED1C24;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #ED1C24;
    border-color: #ED1C24;
}
.trm-n-con{
  padding: 30px;
}
.trm-n-con ul{
  margin-left: 20px;
}
.trm-n-con ul li{
  list-style-type: disc;
}
.n-btn{
  background-color: #B8274D;
}
